package com.madeu.service.web.webkakao;

import java.util.HashMap;

public interface WebKakaoService {

	public HashMap<String, Object> selectListKakao(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertKakao(HashMap<String, Object> paramMap) throws Exception;

}
